.scroll-pane > .viewport {
    -fx-background-color: transparent;
}

.scroll-pane {
    -fx-background-color: transparent;
}

.action-button {
    -fx-border-radius: 16px;
}

.menu {
    -fx-alignment: center;
}

.button {
    -fx-pref-width: 120px;
    -fx-padding: 10 20 10 20;
    -fx-font-size: 16px;
    -fx-font-weight: bold;
    -fx-text-fill: white;
    -fx-background-color: #343a40;
    -fx-background-radius: 10;
    -fx-border-color: #343a40;
    -fx-border-width: 2px;
    -fx-border-radius: 10;
}

.button:hover {
    -fx-background-color: #212529;
}

.button:pressed {
    -fx-background-color: #212529;
    -fx-border-color: #212529;
}
